uuid: 9e59d4e9-6894-4051-a712-0e1c626ee83d
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ
id: bootstrap_branding
theme: bootstrap
region: navigation
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
